<?php
 include('inc/conn.php');
 include('inc/function.php');
 
// if($_SESSION['etwguestuser']==''){
//   echo "<script type=\"text/javascript\">window.location.href=\"login.php\";<\/script>";
// }
?>